VariCADlogo

動作環境

更新履歴

VariCAD に関するご質問はこちらから

お問合わせ

VariCAD 動作環境

VariCAD がご利用いただけるパソコン環境をご案内します。
これらの環境を満たさない場合、正常に動作しない可能性があります。

Windows 版

必 須 環 境
OS Microsoft Windows 10(32/64 bit)
Microsoft Windows 8.1(32/64 bit)
CPU 2GHz 以上のプロセッサ
メモリ 4GB 以上
ハード
ディスク
空き容量 250MB 以上(2GB 以上推奨)
グラフィック OpenGL 4 以上に対応した VRAM 1GB 以上の GPU
(Intel HD Graphics 可)
マウス スクロールホイール付 3 ボタンマウス
推 奨 環 境
OS Microsoft Windows 10(64 bit)
CPU 第 4 世代以降の Intel Core i5 3.00 GHz 以上
(Intel Core i5-4460、Core i5-8500 など)
メモリ 8GB 以上
ハード
ディスク
空き容量 2GB 以上
グラフィック OpenGL 4.3 以上/VRAM 2GB 以上の NVIDIA または AMD Fire Pro
マウス スクロールホイール付 5 ボタンマウス

Linux 版

必 須 環 境
OS Ubuntu/Kubuntu(32/64 bit)
openSUSE(32/64 bit)
Debian(32/64 bit)
Red Hat(32/64 bit)
CentOS(32/64 bit)
メモリ 4GB 以上
ハード
ディスク
空き容量 250MB 以上(2GB 以上推奨)
グラフィック OpenGL 4 以上に対応した VRAM 1GB 以上の GPU
(Intel HD Graphics 可)
マウス スクロールホイール付 3 ボタンマウス
必要
ライブラリ
libstdc++6 ライブラリ
OpenGL ライブラリ
OpenGL(拡張 GLX)をサポートする XServer
推 奨 環 境
OS Ubuntu/Kubuntu(64 bit)
openSUSE(64 bit)
Debian(64 bit)
Red Hat(64 bit)
CentOS(64 bit)
CPU 第 4 世代以降の Intel Core i5 3.00 GHz 以上
(Intel Core i5-4460、Core i5-8500 など)
メモリ 8GB 以上
ハード
ディスク
空き容量 2GB 以上
グラフィック OpenGL 4.3 以上/VRAM 2GB 以上の NVIDIA または AMD Fire Pro
マウス スクロールホイール付 5 ボタンマウス
必要
ライブラリ
libstdc++6 ライブラリ
OpenGL ライブラリ
OpenGL(拡張 GLX)をサポートする XServer